from flask import Flask
import pandas as pd

app = Flask(__name__)

@app.route("/")

def check_it_out():
    html = "<b>Check it out!! We're alive!</b><br><br>"
    df = pd.read_excel('worldcities.xlsx', header=0, engine='openpyxl')
    bc_cities = df.query("admin_name == 'British Columbia'")
    html += bc_cities.to_html()
    return html
